import 'package:flutter/material.dart';
import 'package:flutter_svg/svg.dart';

class AppLogo extends StatelessWidget {
  AppLogo({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    // TODO: implement build
    return Row(children: [
      SvgPicture.asset(
                      "assets/mohemm_logo.svg",
                      height: 100,
                      width: 100,
                      alignment: Alignment.centerRight,
                    ),
    ],);
  }
}
